Album: Stalemate Vol. 2
Directory Suffix: stalemate
Date: October 15, 2018
Date Added: January 29, 2025
URLs:
- https://stalematecomic.bandcamp.com/album/stalemate-vol-2
Cover Artists:
- infinite
Default Track Cover Artists:
- infinite
Wallpaper Artists:
- infinite
- Jebb (edits for wiki)
Color: '#aeffb8'
Groups:
- Fandom
- Stalemate
Cover Art File Extension: png
Track Art File Extension: png
Wallpaper File Extension: png
Commentary: |-
    <i>infinite:</i> ([Bandcamp about blurb](https://stalematecomic.bandcamp.com/album/stalemate-vol-2))

    Featuring a number of fantastic songs, this is the second album to accompany the MSPFA Stalemate.
    
    Made by the lovely Stalemate Music Team, this album is a celebration of 6 months of stalemate, and many more to come!
---
Section: Main album
---
Track: And Now, For Something Entirely Different
Has Cover Art: false
Duration: 1:25
URLs:
- https://stalematecomic.bandcamp.com/track/and-now-for-something-entirely-different
Artists:
- Nexx Mowarek
Referenced Tracks:
- Off The Path
---
Track: Inside The Jungle
Duration: 2:13
URLs:
- https://stalematecomic.bandcamp.com/track/inside-the-jungle
Artists:
- WarxTron
Referenced Tracks:
- Escape from the Uranus laser!
#- Dungeon Escape
---
Track: ᵛ ᵃ ᵍ ᵘ ᵉ ˡ ᵉ ᵗ ᵗ ᵉ ˢ
Directory: vaguelettes
Duration: 4:02
URLs:
- https://stalematecomic.bandcamp.com/track/-
Artists:
- Nexx Mowarek
Referenced Tracks:
- In The Deep
---
Track: Deep Within
Duration: 1:50
URLs:
- https://stalematecomic.bandcamp.com/track/deep-within-2
Artists:
- Chromaphasia
---
Track: Skeleton Party Before The Apocalypse
Duration: 1:17
URLs:
- https://stalematecomic.bandcamp.com/track/skeleton-party-before-the-apocalypse
Artists:
- SpilledCereals
---
Track: Mother Mercy
Duration: 2:34
URLs:
- https://stalematecomic.bandcamp.com/track/mother-mercy
Artists:
- WarxTron
Referenced Tracks:
- In The Deep
---
Track: Far From Home
Duration: 1:14
URLs:
- https://stalematecomic.bandcamp.com/track/far-from-home
Artists:
- TheFloorIsEvil
---
Track: Starlit
Suffix Directory: true
Always Reference By Directory: true
Duration: 2:05
URLs:
- https://stalematecomic.bandcamp.com/track/starlit
Artists:
- WarxTron
Referenced Tracks:
- track:in-the-deep
---
Track: Skaian Revival
Duration: 2:28
URLs:
- https://stalematecomic.bandcamp.com/track/skaian-revival
Artists:
- WarxTron
Referenced Tracks:
- Skies of Skaia
---
Track: Strife! It's In The Game
Duration: 2:40
URLs:
- https://stalematecomic.bandcamp.com/track/strife-its-in-the-game
Artists:
- Nexx Mowarek
Referenced Tracks:
- Windows XP Startup Sound
- I'll Be There For You
- Run Away
- Deja Vu
- Roundabout
- You are a pirate
- Shooting Stars
- Through The Haze
- In The End
---
Track: Darkest Sector
Duration: 1:33
URLs:
- https://stalematecomic.bandcamp.com/track/darkest-sector
Artists:
- WarxTron
Referenced Tracks:
- Savior of the Waking World
- Flare
Sampled Tracks:
#- Self-Esteem Fund
- Get Up
- Infinity Mechanism
---
Track: Absolutely Nothing
Duration: 4:50
URLs:
- https://stalematecomic.bandcamp.com/track/absolutely-nothing
Artists:
- WarxTron
Cover Artists:
- SpilledCereals
- infinite (digitalization)
Referenced Tracks:
- Get Up
Credit Sources: |-
    <i>Stalemate:</i> ([Bandcamp about blurb](https://stalematecomic.bandcamp.com/track/absolutely-nothing), excerpt)

    Track art by: [[artist:spilledcereals|[SpilledCereals\]]], digitalized by [[artist:infinite|[infinite\]]]
---
Track: AGANOSTYL
Duration: 1:55
Artists:
- SpilledCereals
URLs:
- https://stalematecomic.bandcamp.com/track/aganostyl
---
Track: Overhead
Suffix Directory: true
Always Reference By Directory: true
Duration: 2:49
URLs:
- https://stalematecomic.bandcamp.com/track/overhead
Artists:
- infinite
Referenced Tracks:
- Lament For An Empty Sky
---
Section: Bonus tracks
---
Track: 'AAGANOSTYL [AGANOSTYL Acoustic]'
Duration: 1:49
Artists:
- SpilledCereals
Has Cover Art: false
Referenced Tracks:
- AGANOSTYL
URLs:
- https://www.youtube.com/watch?v=ESh9T4SQ2R4
---
Track: "Supra Praeceptum Max [Lumi's Memoria Natus Mix]"
Duration: 2:39
Artists:
- luminantAegis
Has Cover Art: false
Referenced Tracks:
- Supra Praeceptum Max
URLs:
- https://www.youtube.com/watch?v=yDF_HcYRyT0
Credit Sources: |-
    <i>luminantAegis:</i> ([YouTube description](https://www.youtube.com/watch?v=yDF_HcYRyT0), excerpt, 9/10/2018)

    🎼 Musician: [[artist:luminantaegis|luminantAegis]] (original by [[artist:grace-medley|[Grace Medley\]]]) [...]
